
<IKAnchorBones Version="103" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.280000" ReclineAmount="-0.132000">
  <Bone Version="103" Name="anchor_clutch" OffsetX="-0.015100" OffsetZ="0.207800"/>
  <Bone Version="103" Name="anchor_gas" OffsetX="0.094500" OffsetZ="-0.223200"/>
  <Bone Version="103" Name="paddle_ik_pivot_left" OffsetZ="0.010000"/>
  <Bone Version="103" Name="paddle_ik_pivot_right" OffsetZ="0.010000"/>
  <Bone Version="103" Name="steering_pivot_offset" OffsetZ="0.003500"/>
  <Bone Version="103" Name="steering_ik_scale" ScaleX="0.926700" ScaleY="0.926700" ScaleZ="0.926700"/>
  <Bone Version="103" Name="anchor_butt" OffsetZ="0.066600"/>
  <Mojo Version="103">
    <EditLinkages Version="103"/>
  </Mojo>
</IKAnchorBones>